[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: 1.0.1 compile on OS X 10.5



Does it work with "FILE:" ccaches?  (Does it only fail with the  
default "API:" ccache?)

On Nov 25, 2007, at 4:21 AM, Måns Nilsson wrote:

> --On fredag, fredag 9 nov 2007 09.39.47 +0100 Måns Nilsson
> <mansaxel@kthnoc.net> wrote:
>
>> Hi,
>>
>> just reinstalled (fresh, no upgrade) my ppc macmini and am trying  
>> to get
>> back my life.
>>
>> Heimdal gives me some trouble:
>
> With svn head checked out (version 22087), autoreconfigured and so
> according to h5l.se, it builds (yay!) but I get:
>
> bash-3.2# kauth --version
> kauth (Heimdal 1.0.99)
> Copyright 1995-2007 Kungliga Tekniska H�gskolan
> Send bug-reports to heimdal-bugs@h5l.se
> bash-3.2# kauth mansaxel
> mansaxel@KTHNOC.NET's Password:
> kauth: krb5_cc_initialize: Internal file credentials cache error
> bash-3.2#
>
> But, once I buy a ticket with Apple-supplied MIT kinit, I can use  
> it with
> heimdal apps, like telnet.
>
> More info on request.
------------------------------------------------------------------------
The opinions expressed in this message are mine,
not those of Caltech, JPL, NASA, or the US Government.
Henry.B.Hotz@jpl.nasa.gov, or hbhotz@oxy.edu